

article, aside, details, figcaption, figure, {
	margin: 0;
	padding: 0;
	display: block;
}
.clearfix:before, .clearfix:after, .container:before, .container:after, .nav:before, .nav:after, .row:before, .row:after {
	display: table;
	content: " ";
}
.clearfix:after, .container:after, .nav:after, .row:after {
	clear: both;
}
::-moz-selection { /*针对Firefox*/
background:#0258b8;
color:#fff;
}


.container {
	padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto
}
.container {
	width:1240px;
	min-width:1240px
}


.row {
	margin-right:-15px;
	margin-left:-15px
}


.pingpu-bg {
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;/*position: relative;*/
	background-attachment: fixed;
}
.pingpu-bg, .rslides, .fuwu-bg,  .ny-banner {
	min-width:1240px
}
.sx-padding {
	padding:30px 0 10px;
}


/* 知名客户 */
.kehu {
	background-color: #ffffff;
}
.kehu .row {
	margin: 0 2px 15px 2px;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #ffffff;
}
.kehu figure { margin-right:10px;
	width: 235px;
	float: left;
	position: relative;
	height: 100px;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	background-color:#FFFFFF
}
.kehu figure:hover figcaption {
	display:block;
}
.kehu figure figcaption {
	position: absolute;
	width: 235px;
	height: 100px;
	top: 0px;
	left: 0px;
	display: none;
	background-color: rgba(2,88,184,0.70);
	color: #FFFFFF;
	text-align: center;
	line-height:100px
}
.kehu figure figcaption {
	font-size: 16px;
}
.kehu figure figcaption a {
	color:#FFFFFF;
}
.kehu figure figcaption a:hover {
	text-decoration: underline;
}




